.u-section-1 .u-sheet-1 {
  min-height: 408px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 13px;
  margin-bottom: 27px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 393px;
  --radius: 100px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 2px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 408px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -1px;
    margin-bottom: -1px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 27px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 877px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 32px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 843px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-2 .u-group-1 {
  min-height: 666px;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-2 .u-group-2 {
  min-height: 805px;
  height: auto;
  width: 319px;
  margin: 0 auto 0 -19px;
}

.u-section-2 .u-container-layout-3 {
  padding-bottom: 0;
}

.u-section-2 .u-image-1 {
  height: 219px;
  margin-top: 7px;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  margin: 8px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 15px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-2 .u-group-3 {
  min-height: 805px;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-5 {
  padding-bottom: 0;
}

.u-section-2 .u-group-4 {
  min-height: 805px;
  height: auto;
  width: 319px;
  margin: 0 auto 0 -19px;
}

.u-section-2 .u-container-layout-6 {
  padding-bottom: 0;
}

.u-section-2 .u-image-2 {
  height: 219px;
  margin-top: 7px;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  margin: 8px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 15px 0 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 20px 30px;
}

.u-section-2 .u-group-5 {
  min-height: 666px;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-8 {
  padding-bottom: 0;
}

.u-section-2 .u-group-6 {
  min-height: 805px;
  height: auto;
  width: 319px;
  margin: 0 auto 0 -19px;
}

.u-section-2 .u-container-layout-9 {
  padding-bottom: 0;
}

.u-section-2 .u-image-3 {
  height: 219px;
  margin-top: 7px;
  margin-bottom: 0;
}

.u-section-2 .u-text-5 {
  margin: 8px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 15px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 404px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-2 {
    height: auto;
  }

  .u-section-2 .u-image-1 {
    height: 191px;
  }

  .u-section-2 .u-group-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-4 {
    height: auto;
  }

  .u-section-2 .u-image-2 {
    height: 191px;
  }

  .u-section-2 .u-group-5 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-6 {
    height: auto;
  }

  .u-section-2 .u-image-3 {
    height: 191px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 928px;
    grid-auto-columns: 50%;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    height: 146px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-2 {
    height: 146px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-bottom: 0;
  }

  .u-section-2 .u-container-layout-9 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-3 {
    height: 146px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 142px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 142px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 142px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2169px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 81px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1998px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-group-2 {
    min-height: 712px;
    margin-top: -46px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 30px;
    padding-top: 0;
  }

  .u-section-2 .u-image-1 {
    height: 228px;
    margin-top: 11px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin: 11px -11px -19px 11px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-2 .u-group-3 {
    min-height: 666px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-4 {
    min-height: 712px;
    margin-top: -46px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 30px;
    padding-top: 0;
  }

  .u-section-2 .u-image-2 {
    height: 228px;
    margin-top: 57px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin: 11px -11px -19px 11px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-bottom: 0;
  }

  .u-section-2 .u-group-6 {
    min-height: 712px;
    margin-top: -46px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-9 {
    padding-bottom: 30px;
    padding-top: 0;
  }

  .u-section-2 .u-image-3 {
    height: 228px;
    margin-top: 11px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin: 11px -11px -19px 11px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 899px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 13px;
  margin-bottom: 43px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, 50%);
  min-height: 843px;
  --gap: 0px;
  grid-auto-columns: 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 14px 8px;
}

.u-section-3 .u-group-1 {
  min-height: 805px;
  width: 499px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-3 .u-image-1 {
  height: 219px;
  width: 319px;
  margin: 10px auto 0;
}

.u-section-3 .u-text-1 {
  margin: -565px 26px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 50px 26px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 14px 8px;
}

.u-section-3 .u-group-2 {
  min-height: 805px;
  width: 499px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-3 .u-image-2 {
  height: 219px;
  width: 319px;
  margin: 10px auto 0;
}

.u-section-3 .u-text-3 {
  margin: -565px 26px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 50px 26px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 404px;
    grid-gap: 0px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-group-2 {
    height: auto;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 928px;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    width: 335px;
  }

  .u-section-3 .u-group-2 {
    width: 335px;
  }
}